rematch - Bug #736
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Tai popup thong bao dang ky tai khoan, click button chua dan dén man account

12/17/2024 04:30 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. User c6 temporary=1 login
2. Tai popup thong bao click button 0000000000

0 Két qua hién tai:
2. Chua dan dén man register account

0 Két qua mong mudn:
2. Dan dén man register account

History

#1 - 12/17/2024 04:30 AM - Nguyén Tra
- File 335.jpg added

#2 - 12/17/2024 08:44 AM - Anonymous

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/18/2024 09:37 AM - Anonymous

- Status changed from Open to Implemented

#4 - 12/18/2024 10:24 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/19/2024 01:54 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
